<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Pequenas Empresas, Grandes Associações</title>
    </head>
    <body>
        <header>
            <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSN5rOqONJwXYB-EdBF36SDFPVwiz2GOelxJg&usqp=CAU" width="10%" alt="icone do site">
            <h1>Pequenas Empresas, Grandes Associações</h1>
            <ul>
                <li><a href="Arlindo_trabalho_1.html">Página inicial</a></li>
                <li><a href="">O que fazemos?</a></li>
                <li><a href="">Quem somos?</a></li>
                <li><a href="">Onde nos encontrar </a></li>
                <li><a href="">Invista em nossas empresas</a></li>
                <li><a href="cadastro.html">Deseja se associar</a></li> <!-- cadastro para quem quiser se associar-->
                <li><a href="login.html">Login</a></li> <!-- login para associados--->
                <li><a href="admin.html">Administração</a></li>
            </ul>
            <div>
                <input type="text" id="txtBusca" placeholder="Buscar..."/>
                <button id="btnBusca">Buscar</button>
            </div>
            
        </header>
        <blockquote> Junte-se e desenvolva sua empresa</blockquote>
        <div>
            <section>
                <h1>Fusão de Empresas</h1>
                <h2>E como isso funciona?</h2>
                <article>
                    <img src="https://xerpay.com.br/blog/wp-content/uploads/sites/2/2020/07/fus%C3%A3o-de-empresas-1434x952.jpg" width="20%" alt="imagem de negocios">
                    <p>
                        Considerando a dinamicidade do mercado e suas constantes transformações, este tipo de reorganização empresarial acontece para formar companhias ainda mais sólidas e poderosas.
                    </p>
                    
                    <h3>Neste artigo, apresentaremos os principais pontos em relação ao tema:</h3>
                    <img src="https://neilpatel.com/wp-content/uploads/2019/06/representacao-de-quipes-de-empresas-em-cumrpimento.jpeg" alt="imagem ilustrativa">
                    <ul>
                        <li>Qual é o conceito de fusão de empresas: o que é e quais são as principais características deste processo;</li>
                        <li>Quais são os aspectos legais da fusão de empresas: o que define o Código Civil em relação aos trâmites legais para que a união seja consolidada no Brasil;</li>
                        <li>Tipos de fusão de empresas: os 5 tipos de fusões e as suas especificações;</li>
                        <li>Vantagens deste processo: os principais ganhos e oportunidades gerados por estas uniões;</li>
                        <li>Quais são os desafios da fusão de empresas: as principais adversidades e obstáculos encarados pela gestão;</li>
                        <li>Quais são os passos para fazer a fusão de empresas: o detalhamento de todo o processo;</li>
                        <li>Um processo complexo, mas que vale a pena: os principais entendimentos sobre o tema. </li>
                    </ul>
                </article>
            </section>
        </div>
        <div>
            <section>
                <article>
                    <p> Fusão de empresas é uma operação jurídica que une duas ou mais empresas para dar origem a uma nova organização. 
                        Nesse modelo, as pessoas jurídicas deixam de existir individualmente e formam uma única sociedade, que concentra todo o patrimônio,
                         direitos e obrigações das envolvidas. </p>
                    <h2>Origem dos Termos:</h2>
                    <p>O termo Fusões e Aquisições (F&A) deriva do inglês Mergers & Acquisitions (M&A), que são meios para consolidação e reposicionamento de negócios.
                        Como forma de reorganização empresarial, a fusão é regulamentada pelo art. 228 da Lei das Sociedades Anônimas (Lei nº 6.404/76)
                        Há várias razões para fundir empresas, desde o aumento da competitividade até a prevenção de riscos no mercado.
                        Para realizar o processo, é preciso realizar a avaliação do patrimônio e acordar a fusão em uma assembleia geral de acionistas em cada uma das empresas.
                        Depois, um novo estatuto é elaborado, as ações são distribuídas e os cargos são reorganizados.</p>
                </article>
                <br>
                <h2>Beneficios dessa fusão</h2>
                <ul>
                    <li>Diversificação de mercado</li>
                    <li>Aumento da abrangência de marca</li>
                    <li>Aumento das receitas</li>
                    <li>Redução de custos</li>
                    <li>Diminuição dos riscos de mercado</li>
                    <li>Melhores condições de atuação</li>
                </ul>
            </section>
        </div>
        <footer>
            <center><p> autor: Arlindo Magalhães dos Santos</p><center>
        </footer>
    </body>
</html>